body {
  font-family: "Ubuntu", sans-serif;
  background-image: url(../img/background.png);
  background-size: cover;
  background-repeat: no-repeat;
}

.header {
  background-color: rgba(0, 0, 0, 0.411);
  height: 58px;
  margin-bottom: 54px;
}

.header-tittle-link {
  text-decoration: none;
}

.header-title {
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  text-transform: uppercase;
  color: #fff;
  margin-left: 72px;
  margin-top: 18px;
}

.header-title:hover {
  color: #236d47;
}

.header-flex-box {
  display: flex;
  justify-content: space-between;
}

.header-icons-and-login-box {
  display: flex;
}

.header-icons {
  margin-top: 17px;
  display: flex;
}

.header-icons-links {
  text-decoration: none;
  margin-right: 25px;
}

.header-icon-calender {
  cursor: pointer;
  background-image: url(../img/header/header-icon-calender.svg);
}

.header-icon-message {
  cursor: pointer;
  background-image: url(../img/header/header-icon-message.svg);
}

.header-icon-compass {
  cursor: pointer;
  background-image: url(../img/header/header-icon-compass.svg);
}

.header-icon-calender,
.header-icon-message,
.header-icon-compass {
  background-repeat: no-repeat;
  height: 24px;
  margin-right: 25px;
}

.header-icon-calender:hover {
  background-image: url(../img/header/header-icon-calendar-hover.svg);
  opacity: 0.5;
}

.header-icon-message:hover {
  background-image: url(../img/header/header-icon-message-hover.svg);
  opacity: 0.5;
}

.header-icon-compass:hover {
  background-image: url(../img/header/header-icon-compass-hover.svg);
  opacity: 0.5;
}

.header-login {
  margin-top: 18px;
  margin-right: 79px;
  padding-left: 27px;
  height: 19px;
  border-left: 1px solid rgba(255, 255, 255, 0.445);
}

.header-login-links {
  color: #fff;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  text-decoration: none;
}

.header-welcome-or-color:hover {
  color: #969696;
}

.header-log-sign-color:hover {
  color: #236d47;
}

.container {
  width: 444px;
  background-color: #fff;
  margin: 0 auto;
  margin-bottom: 72px;
}

.main-sing-up-box {
  display: flex;
  justify-content: space-between;
}

.main-square {
  height: 18px;
  width: 18px;
  background-color: #3cb878;
  margin-top: 29px;
  margin-right: 43px;
}

.main-sing-up-link {
  text-decoration: none;
  color: #434343;
  font-size: 20px;
  line-height: 20px;
  font-weight: 400;
  margin-top: 31px;
  margin-right: 216px;
  margin-bottom: 15px;
}

.main-log-in-link {
  text-decoration: none;
  color: #3cb878;
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  margin-right: 59px;
  margin-top: 33px;
}

.main-log-in-link:hover {
  text-decoration: underline;
  color: #01813f;
}

.buttons-box {
  display: flex;
  margin-bottom: 40px;
}

.facebook-button {
  background-color: #305db8;
  border: none;
  display: flex;
  border-radius: 3px;
  margin-left: 60px;
  margin-right: 4px;
  cursor: pointer;
}

.facebook-button:hover {
  background-color: #022263;
}

.facebook-btn-icon {
  background-image: url(../img/main/facebook-icon.svg);
  background-repeat: no-repeat;
  width: 12px;
  height: 24px;
  margin-right: 38px;
  margin-top: 12px;
  margin-left: 16px;
}

.facebook-title {
  font-weight: 400;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  margin-top: 17px;
  margin-bottom: 17px;
  margin-right: 22px;
}

.google-button {
  background-color: #df4a32;
  border: none;
  border-radius: 3px;
  display: flex;
  cursor: pointer;
}

.google-button:hover {
  background-color: #ab1f09;
}

.google-btn-icon {
  background-image: url(../img/main/Google-icon.svg);
  background-repeat: no-repeat;
  width: 30px;
  height: 19px;
  margin-right: 38px;
  margin-top: 15px;
  margin-left: 12px;
}

.google-title {
  font-weight: 400;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  margin-top: 17px;
  margin-bottom: 17px;
  margin-right: 27px;
}

.form-hr-text {
  width: 78%;
  text-align: center;
  border-bottom: 1px solid #f2f2f2;
  line-height: 0.1em;
  margin-left: 60px;
  margin-right: 60px;
  color: #848484;
  font-size: 14px;
  font-weight: 400;
}

.form-hr-text span {
  background: #fff;
  padding: 0 10px;
}

.input {
  font-size: 14px;
  line-height: 14px;
  font-weight: 400;
  padding-top: 14px;
  padding-bottom: 16px;
  padding-left: 20px;
  width: 324px;
  border: 1px solid #f2f2f2;
  border-radius: 3px;
  margin-top: 15px;
  margin-left: 60px;
}

.input:focus {
  border: none;
  outline: none;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.checkbox-item {
  margin-left: 60px;
  color: #434343;
  font-size: 14px;
  line-height: 14px;
  display: flex;
  margin-top: 12px;
  margin-bottom: 20px;
}

.checkbox-item p {
  margin-left: 8px;
}

.checkbox {
  position: absolute;
  z-index: -1;
  opacity: 0;
  border: 1px solid #f2f2f2;
}

.checkbox + label {
  display: inline-flex;
  align-items: center;
  user-select: none;
  cursor: pointer;
}

.checkbox + label::before {
  content: "";
  display: inline-block;
  border: 1px solid #f2f2f2;
  background-repeat: no-repeat;
  background-position: center;
  width: 20px;
  height: 20px;
}

.checkbox:checked + label::before {
  border: 1px solid #f2f2f2;
  width: 20px;
  height: 20px;
  background-image: url(../img/main/mark.svg);
}

.checkbox-link-color-hover {
  color: #3cb878;
  text-decoration: none;
}

.checkbox-link-color-hover:hover {
  color: #01813f;
  text-decoration: underline;
}

.btn-create-acc {
  width: 324px;
  margin-left: 60px;
  margin-bottom: 38px;
  background-color: #3cb878;
  border: none;
  border-radius: 3px;
  padding: 16px 99px;
  color: #fff;
  font-size: 16px;
  line-height: 16px;
  font-weight: 400;
  cursor: pointer;
}

.btn-create-acc:hover {
  background-color: #01813f;
}
